@import url(//fonts.googleapis.com/css?family=Old+Standard+TT:400,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,300,400,600,700);
@font-face {
font-family: 'BabasNeue';  
src: url('https://www.adonimedia.com.au/wp-content/themes/sawyer/fonts/bebasneue_thin-webfont.woff2') format('woff2');  
font-weight: normal;  
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
    color: #333;
	}

h1, h2, h4, h5, h6 {
	font-family: 'Old Standard TT', sans-serif;
	font-weight:400;
	}
h3{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #404041;
	font-size:1.2rem;
}
h1 {
	font-size:2rem;
    color: #d5b86f;
	}

h2{
	 font-family: 'Open Sans', sans-serif;
	 font-weight: 400;
	 color: #d5b86f;
	 font-size:1.6rem;
 }


h2.subheader {
	margin-bottom:20px;
    color: #333;
	}

p {
	font-size: 1.0rem;
    color: #333;
	}

ul li {
    font-size: 1.0rem;
    font-weight: normal;
}

blockquote, blockquote p {
	font-family: 'Open Sans', sans-serif;
    font-weight:300;
    font-size: 1rem;
    letter-spacing:-1px;
    color:#333;
}

.breakout {
	background-color: #d5b86f;
	padding: 30px;
	margin-bottom: 20px;
}

.banner {
	max-height:300px;
	overflow:hidden;
	}


.center {
    text-align: center;
}

.top-bar-section .dropdown {
	z-index: 999;
}
	
.top-bar-section ul li > a {
	font-family: 'Old Standard TT', sans-serif;
	font-weight:400;
	font-size:12px;
	text-transform:uppercase;
	}

.logo {
	margin-top:35px;
	/*text-align:center;*/
	}

.hide-nav .top-bar{
	display:none;
}
.hide-nav .nav-divider{
	margin-top:20px;
}
	
.top-bar {
	margin-top:20px;
	}

.sub-menu {
    border: 1px solid #eee;
}

.nav-divider {
	margin-top:0px;
	}

.home-sub-banners {
	margin-top:20px;
	}

.panel {
	border:none;
	min-height:270px !important;
	background:#f8f8f8;
	}

.panel p {
	font-size:13px;
	
	}

.panel-yellow {
	background-color:#f8f8f8;
	}

.panel-blue {
	background-color:#f8f8f8;
	}

a.panel-link {
	position: absolute;
	bottom: 45px;
	font-weight: 600;
	font-size: 11px;
	display: block;
	color: #d5b86f;
	padding:10px;
	border: 1px solid #999;
	transition: background-color 0.5s ease;
	}

a.panel-link:hover {
	color:#d5b86f;
	background:#fff;
	}


.home-quote {
	font-family: 'Old Standard TT', sans-serif;
	font-weight:300;
	font-size: 1.4rem;
	border-left: 0px;
	text-align: center;
	padding: 1rem;
	margin: 0 0 0 0;
	letter-spacing:-1px;
	margin-top: 20px;
	color:#333;
	}

.home-quote cite {
	font-size: 1rem;
	font-style:normal;
}

.home-welcome {
	padding-top:10px;
	}

.twitter-date {
	font-size:14px;
	font-weight:300;
	margin-bottom:0px;
	}

a.twitter-more-link {
	font-weight: 600;
	font-size: 11px;
	color: #333;
	color: #444;
	padding:10px;
	border: 1px solid #999;
	transition: background-color 0.5s ease;
	}

a.twitter-more-link:hover {
	background:#f5f5f5;
}

.twitter-column {
	/*border-left: 1px solid #eaeaea;*/
	}








.home-client-heading {
	margin-bottom:20px;
	font-size: 1.6rem;
	text-align:center;
	}

.home-clients-button {
	font-weight: 600;
	font-size: 11px;
	color: #333;
	margin-top:50px;
	text-transform:uppercase;
	padding:10px;
	border: 1px solid #999;
	transition: background-color 0.5s ease;
	display: block;
	text-align:center;
	width: 140px;
	margin: auto auto;
	}

a.home-clients-button:hover {
	background-color:#f5f5f5;
	}

.home-client-logos {
	/*margin-bottom:20px !important;*/
	}

.home-contact {
	text-align:center;
	}

.home-contact h2 {
	font-size: 1.6rem;
	}

.footer {
	text-align:center;
	color:#666;
	}

.footer p {
	font-size:11px;
	margin-bottom:20px;
	}


.social-media-icons {
	z-index:100;
	text-align:right;
	}

.social-media-icons .sm-icon {
	font-size:20px;
	width:30px;
	height:auto;
	display:inline-block;
	margin-top:10px;
}


.social-media-icons-mobile {
	
	}

.sm-icon {
    padding: 5px;
    color: #fff;
    background: #d5b86f;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    margin-bottom: 2px;
    font-size: 30px;
	}

.sidebar-list {
    list-style: none;
    list-style-type: none;
    list-style-position: outside;
    margin-left:0px;
}

.sidebar-list li {
    font-size:12px;
}

.sidebar-list li.current_page_item > a, .current-cat a{
    color:#333;
    font-weight: 600;
}

.sidebar-list a:hover {
    color:#333;
}

.sidebar-list li ul li {
    list-style-type: none;
    padding: 0 15px;
    line-height: 20px;
    background: url(img/lastnode.png) no-repeat;
}

.sidebar-list .children {

    margin-top:10px;

}

.sidebar-list > li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.sidebar-main-content {
    border-left: 1px solid #eaeaea;
    padding-left: 40px;
    padding-right: 40px;
}


.short-profile p {
    font-weight: 300;
    font-size:16px;
    margin-bottom: 0px;
}

.profile-image-caption {
    position:absolute;
    bottom:20px;
    color:#fff;
    padding:10px 20px;
    font-family: 'Old Standard TT', sans-serif;
    font-weight: 300;
    font-size:1.2rem;
    text-shadow: 1px 1px 13px rgba(0, 0, 0, 1);
    z-index: 100;
	background: rgba(0, 0, 0, 0.5);
}

.profile-image-caption span.name {
    display: block;
    color: #d6b96a;
}

.profile-image-caption span.position {
    display: block;
    font-size:0.9rem;
    display: block;
    margin-top: 5px;
}

.profile-images img {
    /*border: 5px solid #d5b86f;*/
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    transition:1s ;

	filter: gray; /* IE6-9 */

}

img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

.position a {
	color:#d5b86f;
}

.position a:hover {
	color:#FFF;
	}

.client-logo {
    margin-bottom:20px;
}

.client-logo:last-child {
    float:left !important;
}

.blog-body {
    border-right:1px solid #eaeaea;
    padding:40px;
    padding-top:20px;
}


.blog-body h1 a {
    color: #333;
}

.meta-time {
    font-family: 'Old Standard TT', sans-serif;
    font-size:0.8rem;
    font-weight:300;
    margin-bottom:10px;
    display: block;
    color:#888;
}

.button {
    font-family: 'Old Standard TT', sans-serif;
    font-weight:400;
}

.blog-sidebar {
    padding:40px;
    padding-top:20px;
}

.widget {
    margin-bottom:40px;
}

.blog_widget_heading {
    font-size:1rem;
    text-transform: uppercase;
}

.social {

    margin-top:15px;
    margin-bottom:10px;
}

.stButton {

    margin-bottom:10px;

}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices, .stButton .stButton_gradient {
    height:22px !important;
}

.single-blog-title {
    margin-top:0px;
    color:#333;
    font-size:1.6rem;
    margin-bottom:10px;
}

.alignright {
    float:right;
    margin-left:20px;
    margin-bottom:20px;
}

.alignleft {
    float:left;
    margin-right:20px;
    margin-bottom:20px;
}

.aligncenter {
    text-align: center;
    margin:10px;
}

.prev-posts {

    float:left;

}

.next-posts {
    float:right
}


#twitter-widget-0 {
    max-height: 280px !important;
}

.timeline-header h1.summary {
    font-family: 'Old Standard TT', sans-serif !important;
}

.wpcf7-textarea {
    height:200px !important;
}

.wpcf7-form-control-wrap message {
    display: block;
}

span.wpcf7-not-valid-tip {
    margin-bottom: 15px;
    font-size: 0.8em !important;
}

label {
    margin-bottom: 10px;
}


#client-carousel .item{
    margin: 3px;
}

#client-carousel .item img{
    display: block;
    width: 100%;
    height: auto;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	    padding: 0 15px;
}


@media only screen and (max-width: 40.062em) {
	
	.logo {
		margin-top:15px;
		text-align:center;
		}
	
	.top-bar {
		margin-top:5px;
		}
	
	.nav-divider {
		margin-bottom:25px;
		}
	
	.top-bar-section ul li > a {
		color:#fff;	
	}
	
	.home-client-logos, .home-client-heading {
		text-align:center;
		}
	
	.twitter-column {
		margin-bottom:20px;	
		}
	
	.home-clients-button {
		display: block;
		text-align: center;
		}
	
	.sm-icon {
		display:inline-block;
		width: 23.8%;
		float:left;
		margin-right:5px;
		padding-top:6px;
	}
	
	.sm-icon-last {
		margin-right:0px;
		}

    .sidebar-main-content {
        border-left: none;
        padding-left: 0.9375em;
        padding-right: 0.9375em;
    }

    .profile-image {
        margin-bottom:20px;
    }

    .profile-images {
        margin-bottom:20px;
    }

    .client-logo {
        text-align: center;
    }

    .blog-body {
        padding:20px; padding-top:0px;
    }

    .blog-sidebar {
        padding:20px; padding-top:0px;
    }


    .alignleft,.alignright {
        text-align: center;
        display: block;
        clear: both;
        margin: auto auto;
        float: none;
        margin-bottom:20px;
    }

    .prev-posts, .next-posts {

    }

    .sm-icon {
        font-size:1.2rem;
        height:30px;
    }

    #twitter-widget-0 {
        width: 100% !important;
        max-width: 100% !important;
    }
	
	.gmap {
		width:100%;
	}
	
	.owl-controls {
        display:none !important;
    }


}

@media only screen and (min-width: 764px) and (max-width: 1004px) {
    .panel {
        min-height: 300px;
    }
}

@media only screen and (min-width: 40.1em) and (max-width: 762px) {
    .panel {
        min-height: 410px;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.top-bar-section ul li > a {
		padding:0 8px !important;
		font-size:10px;
	}
}

